* {
    margin: 0;
    padding: 0;
}
html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    position: relative;
    border: 1px solid #000000;
}
.rect {
    width: 400px;
    height: 200px;
    background-color: #ccc;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: -100px;
    /*overflow: hidden;*/
}
.one {
    border-radius: 0px 0px 50px 0px;
    width: 50px;
    height: 50px;
    background-color: #fc0;
 }

.two {
    width: 50px;
    height: 50px;
    background-color: #fc0;
    border-radius: 50px 0px 0px 0px;
    position: absolute;
    right: 0px;
    bottom: 0px;
 }
.rect .desc_one {
    color: rgb(255,62,100);
    position: absolute;
    right: 0;
    top: -20px;
}
.rect .desc_two {
    color: rgb(255,62,100);
    position: absolute;
    left: -43px;
    top: -20px;
}
#desc_span {
    width: 50px;
    display: inline-block;
    /*margin-bottom: 10px;*/
    line-height: 20px;
}
.rect .desc_three {
    color: rgb(255,62,100);
    position: absolute;
    left: -100px;
    top: 0px;
}
.desc_three span {
    display: inline-block;
    margin: 5px 0;
}
.rect .desc_four {
    color: rgb(255,62,100);
    position: absolute;
    bottom: -30px;
    left: 0px;
    /*background: #999999;*/

}
.desc_four img {
    padding-top: 10px;
    /*border: 1px solid #418c59;*/
}
.desc_four span {
    display: inline-block;
    border: 0px;
    padding: 0 92px;
    /*border: 1px solid #000000;*/
}
.desc_five {
    color: rgb(255,62,100);
    position: absolute;
    right: -105px;
    bottom: 10px;
}
